9

Mam sklep na wordpress i woocommerce, po aktualizacji woocommerce i wtyczki przelewy 24 mam ten komunikat:
Przelewy24 – Błąd: Błędny klucz API dla tego ID Sklepu, Sprzedawcy lub trybu pracy wtyczki
Co zrobić? Macie jakiś pomysł? Tysiąc razy sprawdzałem, czy dane są wprowadzone poprawnie.

odpowiedział(a) na pytanie
Dodaj komentarz